<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context="fr.eurecom.introduceme.MyInfo"
    android:background="@color/graylight"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="230dp">
        <LinearLayout
            android:background="@drawable/gradientbackground"
            android:layout_width="match_parent"
            android:layout_height="230dp"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/pictureview2"
                android:layout_width="140dp"
                android:layout_height="140dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="20dp"
                android:src="@drawable/photocercle" />
            <RelativeLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <RelativeLayout
                    android:layout_centerInParent="true"
                    android:orientation="horizontal"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">
                    <TextView
                        android:layout_marginTop="10dp"
                        android:layout_marginRight="5dp"
                        android:id="@+id/textViewfName"
                        android:layout_gravity="center_horizontal"
                        android:layout_centerVertical="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="#fff"
                        android:text="test"
                        android:textStyle="bold"
                        android:textSize="30dp"/>
                    <TextView
                        android:layout_toRightOf="@+id/textViewfName"
                        android:layout_marginLeft="5dp"
                        android:layout_marginTop="10dp"
                        android:id="@+id/textViewName"
                        android:layout_gravity="center_horizontal"
                        android:layout_centerVertical="true"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="#fff"
                        android:text="test"
                        android:textStyle="bold"
                        android:textSize="30dp"/>
                </RelativeLayout>
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="8dp"
        android:layout_marginTop="4dp"
        android:layout_marginEnd="8dp"
        android:layout_marginBottom="8dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="1.0">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingRight="25dp"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_marginTop="10dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagemail"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/ic_email_black_24dp"/>
                <TextView
                    android:layout_toRightOf="@id/imagemail"
                    android:layout_centerVertical="true"
                    android:id="@+id/textViewMail"
                    android:textStyle="bold"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="20dp"
                    android:textSize="17dp"
                    android:text="Wiliam@gmail.com"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxMail"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>


            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagephone"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/ic_phone_android_black_24dp"/>
                <TextView
                    android:layout_toRightOf="@id/imagephone"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewPhone"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="20dp"
                    android:textSize="17dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxPhone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imageaddress"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/ic_add_location_black_24dp"/>
                <TextView
                    android:layout_toRightOf="@id/imageaddress"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewAddress"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxAddress"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagefacebook"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/facebook"/>
                <TextView
                    android:layout_toRightOf="@id/imagefacebook"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewFacebook"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxFacebook"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagetwitter"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/twitter"/>
                <TextView
                    android:layout_toRightOf="@id/imagetwitter"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewTwitter"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxTwitter"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imageinstagram"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/instagram"/>
                <TextView
                    android:layout_toRightOf="@id/imageinstagram"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewInstagram"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxInstagram"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagesnapchat"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/snapchat"/>
                <TextView
                    android:layout_toRightOf="@id/imagesnapchat"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewSnapchat"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxSnapchat"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagelinkedin"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/linkedin"/>
                <TextView
                    android:layout_toRightOf="@id/imagelinkedin"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewLinkedin"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxLinkedin"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagecompany"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/ic_domain_black_24dp"/>
                <TextView
                    android:layout_toRightOf="@id/imagecompany"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewCompany"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxCompany"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_marginTop="15dp"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal"
                android:paddingLeft="25dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/imagejob"
                    android:layout_alignParentLeft="true"
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:src="@drawable/ic_business_center_black_24dp"/>
                <TextView
                    android:layout_toRightOf="@id/imagejob"
                    android:layout_centerVertical="true"
                    android:textStyle="bold"
                    android:id="@+id/textViewJob"
                    android:layout_gravity="center_vertical"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17dp"
                    android:paddingLeft="20dp"
                    android:text="+266 225 225"/>
                <android.support.v7.widget.SwitchCompat
                    android:theme="@style/checkbox"
                    android:layout_alignParentRight="true"
                    android:id="@+id/checkboxJob"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"/>
            </RelativeLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>